RubyGems Navigation menu

voltrb 0.0.2

VoltRb is a gem client for VoltDB. This early release uses the JSON interface and works with VoltDB v1.1 onwards.

Gemfile
          gem 'voltrb', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install voltrb -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Junjun Olympia

Owners:

Total downloads 4,165

For this version 1,198

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - October 31, 2010 (9 KB)
  2. 0.0.2 - August 6, 2010 (9.5 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies: